main {

    width: 100%;

    max-width: 900px;

    margin: auto;

}


.hero {

    width: 90%;

    max-width: 700px;

    margin: 80px auto;

    padding: 50px;

    background: #161b22;

    border: 1px solid #30363d;

    border-radius: 12px;

    text-align: center;

}


/* Foto de perfil */

.hero .perfil {

    width: 250px;

    height: auto;

    border-radius: 50%;

}


/* Textos */

.hero h1 {

    margin-top: 30px;

    font-size: 2rem;

}


.hero p {

    margin-top: 20px;

    line-height: 1.8;

    color: #c9d1d9;

}


/* Grade das imagens das aulas */

.aulas-grid {

    display: flex;

    flex-direction: column;

    align-items: center;

    gap: 40px;

}


.aulas-grid img {

    width: 100%;

    max-width: 900px;

    height: auto;

    border-radius: 0;

    box-shadow: none;

}

/* Tech tags */

.tech-tags{

    display:flex;

    flex-wrap:wrap;

    gap:10px;

}

.tech-tags span{

    background:#0d1117;

    border:1px solid #30363d;

    border-radius:20px;

    padding:8px 14px;

}